Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_UTO.cpp File Reference

`#include "TAO_UTO.h"`
`#include "TAO_TIO.h"`
`#include "ace/OS.h"`

Include dependency graph for TAO_UTO.cpp:

## Functions

const char * | get_rcsid_Time_TAO_UTO (const char *)

## Variables

const char * | rcsid_Time_TAO_UTO = get_rcsid_Time_TAO_UTO ( rcsid_Time_TAO_UTO )

## Function Documentation

const char* get_rcsid_Time_TAO_UTO | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Time_TAO_UTO = get_rcsid_Time_TAO_UTO ( rcsid_Time_TAO_UTO )`[static]`